Error

two or more packages specified (libboost-iostreams1.54.0 libsane-extras)